.version.biw /* version checker */
{
	color: #00001D;
	background-color: #66091A;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u270
{
	z-index: 11;
	width: 258px;
	background-color: transparent;
	position: fixed;
	top: 14px;
	left: -129px;
}

#pu276
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -36px;
	margin-left: -100px;
}

#u276
{
	z-index: 3;
	width: 1160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u255
{
	z-index: 5;
	width: 1152px;
	height: 101px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u256-4
{
	z-index: 6;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 112px;
}

#u268
{
	z-index: 10;
	width: 300px;
	min-height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 422px;
}

#u282
{
	z-index: 13;
	width: 425px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 294px;
	left: 366px;
}

#u288
{
	z-index: 15;
	width: 455px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 655px;
	left: 361px;
}

#u288_clip
{
	overflow: hidden;
	width: 455px;
	height: 290px;
}

#u288_img
{
	margin-bottom: -8px;
}

#u248
{
	z-index: 2;
	min-height: 250px;
	background-color: #000000;
	padding-bottom: 12px;
}

#u248_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u1678
{
	z-index: 17;
	width: 243px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 162px;
	left: 455px;
}

#u248-bw
{
	z-index: 2;
	min-height: 250px;
	margin-bottom: -36px;
	margin-top: 1029px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1029px;
}

